{
  "name": "wpa/productivity_report/track_time.json",
  "database": "4d",
  "parameter": {
    "track_time_type": "OA",
    "end_date": "",
    "load_group":"",
    "query_name":"",
    "show_sql": true
  },
  "query": [
    [
      "wpa_type_",
      "=",
      "track_time_type"
    ]
  ],
  "order": [
    "wpa_date_", ">", "wpa_end_time", ">"
  ],
  "field": [
    "wpa_work_load_group_id",
    "wpa_production_lot",
    "wpa_work_phase_est_id",
    "wpa_track_time_status",
    "wpa_measured_track_time",
    "wo_work__position_num_id",
    "wo_row_number",
    "wpa_date_",
    "wpa_end_time"
  ]
}
